/*------------------------------------------------------------------
	[Stylesheet]
	Project:		Landsdale Motor Wreckers
	Version:		1.0
	Last change:	02.11.14 [Created]
	Assigned to:	Titan Web (Lisa Quiamco)					
-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[Table of Contents]
	1. 	Global
	2.	Header
	3.	Top Menu
	4.	Banner
	5.	Content
	6.	Footer
	7.  Gallery
	

	[Color codes]
	Background:	#262626 (Dark Grey)
	Content:	#3b3b3b (Light Black)
	Header h1:	#a70d00 (Dark Red)
	a (standard):	#0046e4 (Bright Blue)
	a (visited):	#009ce4 (Lighter Blue)

	[Typography]
	Body copy:	12px/1.3 Verdana, Arial, Helvetica, sans-serif;

-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[ 1 Global ]
-------------------------------------------------------------------*/

body {
	background: #990000;
	border: 9px solid #ad1c1c;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #494949;
}

.outer-wrapper {
	background: #860f0f;
}

h1, h2, h3, h4, h5, h6 {}
h1 {} h2 {} h3 {} h4 {} h5 {} h6 {}
a {}
a:hover, 
a:focus { 
	text-decoration:none; 
}

input, 
button, 
textarea, 
select {
	font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;
	outline: none !important;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.lt-ie9 input[type="text"], 
.lt-ie9 input[type="button"],
.lt-ie9 input[type="password"],
.lt-ie9 textarea, 
.lt-ie9 select {
	position: relative;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

pre,
tt,
code,
kbd,
samp,
var {
	font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;
}


textarea {
	resize:none;
	overflow-y:auto;
}

.divparent {
	height: 100px;
	white-space: nowrap;
}
.valign {
	display: inline-block;
	vertical-align: middle;
	white-space: normal;
}
.helper {
	display: inline-block;
	vertical-align: middle;
	height:100%;
}

.clearfix:before,
.clearfix:after {
	content: " "; /* 1 */
	display: table; /* 2 */
}

.clearfix:after {
	clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
	*zoom: 1;
}


@media only screen and ( max-device-width: 1280px ) {
	input, button, textarea, select {
		-webkit-appearance: none;
	}
	body {
		border: medium none;
	}
	.outer-wrapper {
		max-width: 1024px;
		width: 1024px;
		border: 9px solid #ad1c1c;
		-webkit-box-sizing: border-box; 
		-moz-box-sizing: border-box; 
		box-sizing: border-box;     
	}
}

.border-right,
.border-left {
	width: 9px;
	height: 100%;
	background: #ad1c1c;
	position: absolute;
	top: 0;
}
.border-left {
	left: -9px;
}
.border-right {
	right: -9px;
}

/* FONTS */
.roboto-condensed { font-family: 'Roboto Condensed', sans-serif !important; }
.roboto { font-family: 'Roboto', sans-serif !important; }
.roboto-slab { font-family: 'Roboto Slab', serif !important; }

/* Buttons */
.button-wrap {
	width: 100%;
	clear: both;
}
#content .readmore {
	font-family: 'Roboto Slab', serif;
	font-size: 14px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	display: inline-block;
	margin-top: 20px;
	color: #FFF;
	outline: none;
	cursor: pointer;
	border: 2px solid #ca3737 ;
	padding: 4px 12px 5px;
	position: relative;

	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#651010), to(#3a0a0a));
	background: -webkit-linear-gradient(#651010, #3a0a0a);
	background: -moz-linear-gradient(#651010, #3a0a0a);
	background: -ms-linear-gradient(#651010, #3a0a0a);
	background: -o-linear-gradient(#651010, #3a0a0a);
	background: linear-gradient(#651010, #3a0a0a);
	-pie-background: linear-gradient(#651010, #3a0a0a);
}

#content .readmore:hover {
	background: #860f0f;
	-pie-background: linear-gradient(#860f0f, #860f0f);
}

/*------------------------------------------------------------------
	[ 2 Header ]
-------------------------------------------------------------------*/
.header-wrapper {
	background: #FFF;
}
.header-pad.section-wrapper {
	overflow: visible;
	padding: 20px 0;
}

.logo-wrapper {
	margin-top: 13px;
}

.headinfo-wrapper {
	width: 320px;
	float: right;
}

ul.headinfo {
	margin: 0;
	padding: 0;
}

ul.headinfo,
ul.headinfo li {
	display: block;
	width: 100%;
	float: left;
	color: #ad1c1c;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	text-align: right;
}

ul.headinfo li {
	margin-bottom: 3px;
}

ul.headinfo li a {
	color: #ad1c1c;
}

ul.headinfo li.phnum {
	font-size: 24px;
}

ul.headinfo li.phnum span {
	color: #5a0808;
	font-weight: 400;
}

ul.headinfo li.address {
	font-size: 18px;
	margin-bottom: 5px;
}

ul.headinfo li.address span {
	background: url('../images/icon-address.png') 0 4px no-repeat;
	padding-left: 20px;
}

ul.headinfo li.dealer {
	font-size: 14px;
}
ul.headinfo li.dealer span {
	color: #5a0808;
}

ul.headinfo li.social a.fb-icon {
    background-image: url("../images/square-facebook-16.png");
    background-repeat: no-repeat;
    display: inline-block;
    height: 18px;
    width: 18px;
}


/*------------------------------------------------------------------
	[ 3 Top Menu ]
-------------------------------------------------------------------*/
/* Structure and General Styling */
.topmenu .menu-pad {
	margin: 0 auto;
}

.menu-wrapper.topmenu {
	background: url('../images/nav-topshadow.png') 0 0 repeat-x #ad1c1c;
}

.menu-wrapper { position:relative; z-index:300; }
#menu-top-menu,
#menu-top-menu li,
#menu-top-menu a {
	display: block;
}
#menu-top-menu li,
#menu-top-menu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#menu-top-menu ul {
	display: none;
	position: absolute;
	z-index: 100;
}
#menu-top-menu li {
	float: left;
	position: relative;
	z-index: 100;
}
#menu-top-menu li:hover > ul {
	display: block;
}
#menu-top-menu > li:hover > ul {
	left: 1px;
}
#menu-top-menu a {
	color: #FFFFFF;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
}
#menu-top-menu a:hover,
#menu-top-menu a:active,
#menu-top-menu a:focus {
	color: #FFFFFF;
	text-decoration: none;
}
 
/* Top-level Styling */
#top-menu {
	width: 100%;
	float: left;
	position: relative;
}
#menu-top-menu {
	float: left;
	margin: 0;
	position: relative;
	width: 104%;
	text-align: center;
}

#menu-top-menu > li > a {
	border-left: 1px solid #d07e7e;
	font-size: 24px;
	padding: 12px 45px 12px;
}
#menu-top-menu > li:first-child > a {
	border-left: none;
}
#menu-top-menu > li:hover > a,
#menu-top-menu > .current-menu-item > a,
#menu-top-menu > .current-menu-item:hover > a,
#menu-top-menu > .current-menu-ancestor > a {
	color: #FFF;
	background: #5a0808;
}
 
/* Sub-menu Styling and Positioning. Accounts for infinite levels of dropdowns. */
 
#menu-top-menu ul {
	background: transparent;
	width: 236px;
}
#menu-top-menu ul > li {
	width: 100%;
}

#menu-top-menu ul > li:last-child > a {
	border-bottom: medium none;
}

#menu-top-menu ul > li:first-child > a {
	border-top: medium none;
}

#menu-top-menu ul > li > a {
	background: #5a0808;
	border-top: 1px solid #7d0505;
	border-bottom: 1px solid #2f0000;
	font-size: 18px;
	padding: 10px 10px 12px;
}
#menu-top-menu ul > li:hover > a,
#menu-top-menu ul > .current-menu-item > a,
#menu-top-menu ul > .current-menu-item:hover > a,
#menu-top-menu ul > .current-menu-ancestor > a {
	background: #ad1c1c;
	color: #FFF;
}
#menu-top-menu li > ul li:hover > ul {
	left: 236px;
	top: 0;
}
/*------------------------------------------------------------------
	[ 4 Banner ]
-------------------------------------------------------------------*/
.home .banner-wrapper,
.home .banner-slide {
	height: 549px !important;
}
.banner-wrapper {
	position: absolute;
	height: 469px;
	top: 154px;
	left: 0;
	background: #FFF;
}
#banner .banner-slide {
	max-width: 100% !important;
	width: 100% !important;
	height: 469px;
	background-repeat: no-repeat;
	background-position: top center;
	background-attachment: scroll !important;
	-webkit-background-size: cover !important;
  -moz-background-size: 	 cover !important;
  -o-background-size: 		 cover !important;
  background-size: 				 cover !important;
}

.lt-ie9 .home .caption-wrapper,
.home #banner .caption-wrapper {
	height: 549px;
}

.lt-ie9 .caption-wrapper,
#banner .caption-wrapper {
	width: 780px;
	height: 330px;
	margin: 0 auto;
	text-align: center;

}
.ie7 #banner .caption-wrapper .caption {
	display: inline;
	zoom: 1;
}

.lt-ie9-banner #banner .caption-wrapper .caption {
	position: absolute;
	top: 0;
	left: 0;
}

#banner .caption-wrapper .caption {
	width: 780px;
	display: inline-block;
	color: #FFF;
	background: #860f0f;
}

.lt-ie9 .caption-wrapper .caption .wrap,
#banner .caption-wrapper .caption .wrap {
	padding: 15px;
}

.lt-ie9-banner h2.title,
#banner h2.title {
	font-weight: 400;
	font-size: 45px;
	text-shadow: 0px 2px 1px rgba(0, 0, 0, 0.8);
	margin-bottom: 4px;
}
.banner-slide p {
	font-size: 19px;
	text-shadow: 0px 2px 1px rgba(0, 0, 0, 0.8);
	line-height: 1.2;
}
.home .banner-prev,
.home .banner-next {
	height: 549px;
}

.banner-prev,
.banner-next {
	width: 50%;
	height: 330px;
	position: absolute;
	top: 154px;
	z-index: 110;
}
.banner-prev {
	left: 0;
	margin-left: -430px;
	text-align: right;
}
.banner-next {
	right: 0;
	margin-right: -435px;
	text-align: left;
}
.ie7 .bannernav {
	display: inline;
	zoom: 1;
}
.bannernav {
	display: inline-block;
	width: 45px;
	height: 50px;
	background: #FFF;
	cursor: pointer;
}
.bannernav:hover {
	background: #860f0f;
}
.bannernav span {
	background-image: url('../images/banner-nav.png');
	background-color: transparent;
	background-repeat: no-repeat;
	display: block;
	width: 20px;
	height: 34px;
	position: relative;
	margin-top: 8px;
}

.ie7 #bprev span {
	left: -12px;
}
#bprev span {
	background-position: top left;
	margin-left: 11px;
}
#bprev:hover span { background-position: top right; }
#bnext span {
	background-position: bottom left;
	margin-left: 15px;
}
#bnext:hover span { background-position: bottom right; }


/* IE LT 9  Banner */

.lt-ie9 .normal-banner,
.lt-ie9-banner-wrap {
	display: none !important;
}

.lt-ie9  .lt-ie9-banner-wrap {
	display: block !important; 
}

.lt-ie9 img.slide-image {
	max-width: 100%;
	width: 100%;
	min-height: 549px;
	min-width: 1024px;
	position: relative;
	top: 0;
	left: 0;
	z-index: 5;
}

.lt-ie9 .banner-slide,
.lt-ie9 .banner-wrap {
	max-width: 100% !important;
	width: 100% !important;
}

.lt-ie9 .caption-wrapper {
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
}

.lt-ie9 .home .caption-inner {
	height: 549px;
}

.lt-ie9 .caption-inner {
	width: 780px;
	height: 330px;
	margin: 0 auto;
	text-align: center;
}

.lt-ie9 .caption-inner .caption {
	width: 100%;
	position: relative !important;
	color: #FFF;
	background: #860f0f;
}


.grid960 {
	display: none;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1000;
}

.grid960 div {
	margin: 0 auto;
	width: 960px;
	height: 100%;
	background: gold;
	opacity: 0.5;
}
/*------------------------------------------------------------------
	[ 5 Content ]
-------------------------------------------------------------------*/
.content {}
.entry-meta,
.entry-utility {
	display: none;
}

.outer-wrapper {
	position: relative;
}

#content a {
	color: #ad1c1c;
}
/* contact */
.lt-ie9 .google-maps,
.lt-ie9 .google-maps iframe {
	behavior: url('/PIE.php');
	position: relative;
}

.lt-ie9 .google-maps iframe {
	top: -2px;
	left: -2px;
	width: 450px;
	height: 242px;
}

.google-maps iframe {
	width: 443px;
	height: 238px;
	border: medium none;
	overflow: hidden;
	position: relative;
}

.contact-details table {
	width: 100%;
}

#content h3.notfound,
#content h1.page-title {
	font-family: 'Roboto Slab', serif;
	font-weight: 400;
	font-size: 28px;
	text-shadow: 0px 2px 1px rgba(0, 0, 0, 1);
	margin-top: 0;
	margin-bottom: 15px;
	color: #FFF;
}

.mid-wrapper {
	position: relative;
	z-index: 100;
}


.ie7 .home .mid-wrapper {
	padding-top: 549px;
}

.home .mid-wrapper {
	margin-top: 549px;
}

.mid-wrapper.section-wrapper,
.content-wrapper.section-wrapper {
	overflow: visible;
}
#content .content {
	margin: 0 auto;
}

.content.front-page {
	padding: 20px 0 0;
}
.main-content {
	width: 100%;
	line-height: 1.4;
}
#front-page  {
	padding: 34px 0;
	position: relative;
}

#front-page .inner-content {
	background: #5f0f0f;
	-webkit-box-shadow: #6b0202 0px 0px 20px;
	-moz-box-shadow: #6b0202 0px 0px 20px;
	box-shadow: #6b0202 0px 0px 20px;
	position: relative;
}

#front-page .inner-content .row1 .wrap {
	padding: 20px 50px 18px 18px;
}

#front-page .inner-content .content-row {
	width: 100%;
	float: left;
}

#front-page .row1 {
	background: url('../images/noised-bg.png') 0 0 no-repeat #5f0f0f;
	border-bottom: 1px solid #590c0c;
	height: 223px;
}

#front-page .inner-content .left-content {
	width: 625px;
	height: 100%;
}


#front-page .inner-content .row1 .left-content {
	background: url('../images/side-shadow1.png') top right repeat-y;
}

#front-page .welcome {
	color: #fbb4b4;
	width: 100%;
	height: 66px;
	overflow: hidden;
}

#front-page .inner-content .row2 {
	height: 319px;
	background: #f0f0f0;
	border-top: 1px solid #FFF;
	overflow: hidden;
	-moz-box-shadow: inset 0 0 90px 4px #e1e1e1;
	-webkit-box-shadow: inset 0 0 90px 4px #e1e1e1;
	box-shadow: inset 0 0 90px 4px #e1e1e1;
}

#front-page .inner-content .row2 .wrap {
	padding: 15px 17px 0 17px;
}

.home-right-col {
	width: 325px;
	position: absolute;
	top: 0;
	right: 21px;
	color: #FFF;
}

.home-right-col .inner {
	width: 314px;
	background: #CCC;
}

.home-right-col .top-triangle,
.home-right-col .bottom-triangle {
	width: 0;
	height: 0;
	position: absolute;
	left: 0;
}

.home-right-col .top-triangle {
	border-left: 11px solid transparent;
	border-right: 0px solid transparent;
	border-bottom: 34px solid #b44141;
	top: 0;
}

.home-right-col .bottom-triangle {
	border-left: 11px solid transparent;
	border-right: 0px solid transparent;
	border-top: 34px solid #6d6d6d;
	bottom: 0;
}

.home-right-col .inner .top {
	width: 100%;
	height: 259px;
	background: url('../images/leadin-bg.png') 0 0 no-repeat #570e0e;
}

#content .home-right-col a { color: #FFF; }
.home-right-col .trow {
	width: 100%;
	height: 130px;
	overflow: hidden;
}
.home-right-col .inner .bottom {
	width: 100%;
	height: 352px;
	background: url('../images/black-pattern.png') 0 0 no-repeat #171717;
	border-top: 1px solid #333;
}

#front-page .inner-content .row2 .left-content {
	background: url('../images/side-shadow2.png') top right repeat-y;
}

#content .row2 h2.title {
	color: #494949;
	font-size: 28px;
	font-weight: 400;
	line-height: 1;
	margin: 0;
	text-shadow: 0px 2px 1px rgba(255, 255, 255, 1);
}

.overlap {
	width: 102%;
}

.vehicle-brands-wrapper {
	padding-top: 10px;
}
.vehicle-brands-wrapper .brand {
	float: left;
	margin-right: 18px;
	margin-bottom: 5px;
	width: 81px;
	height: 82px;
	white-space: nowrap;
	text-align: center;
	overflow: hidden;
}

#front-page .inner-content .row2 .note {
	color: #727272;
	font-size: 16px;
	padding-top: 5px;
}
.leadin .icon {
	width: 110px;
	height: 130px;
	float: left;
	background-repeat: no-repeat;
	background-color: transparent;
	background-position: center center;
	background-attachment: scroll;
	margin-right: 8px;
}
.leadin .div-title {
	width: 55%;
	float: left;
	height: 85px;
	margin-top: 23px;
	overflow: hidden;
}
#content .div-title h3.title {
	font-size: 23px;
	text-shadow: 3px 3px 1px rgba(0, 0, 0, 1);
	line-height: 1.2;
	color: #FFF;
	margin: 0;
}
.leadin .bottom .contact-us {
	width: 100%;
	height: 63px;
	background-color: rgba(0, 0, 0, 0.4);
	font-size: 23px;
}

.leadin .contact-row .icon2,
.leadin .bottom .contact-us span {
	display: block;
	float: left;
	position: relative;
}
.leadin .bottom .contact-us span.label {
	text-shadow: 3px 3px 1px rgba(0, 0, 0, 1);
	top: 14px;
	margin-left: 13px;
}
.lt-ie9 .leadin .bottom .contact-us {
	background: url('../images/ieopacity-black.png') 0 0 repeat;
}
.leadin .icon2 {
	background: url('../images/icons-contact.png') no-repeat;
}
.leadin .icon-contact {
	width: 86px;
	height: 44px;
	background-position: 0 0;
	top: 7px;
	margin-left: 15px;
}

.leadin .icon2.round {
	width: 42px;
	height: 42px;
	margin: 0 15px 0 5px;
}

.leadin .contact-row {
	width: 100%;
	float: left;
	height: 94px;
}

.leadin .contact-row .info {
	width: 217px;
	float: right;
}

.leadin .contact-row .info span {
	display: block;
	position: relative;
}

.home-right-col .contact-row.email .info-wrap {
	border-bottom: medium none !important;
}

#content .contact-row .info-wrap {
	display: block;
	width: 283px;
	height: 100%;
	margin: 0 auto;
	border-bottom: 1px solid #3b3b3b;
	line-height: 1.2;
	cursor: pointer;
	color: #FFF;
}

.leadin .contact-row.address .icon2 {
	background-position: 0 -53px;
}

.leadin .contact-row.address .info-wrap:hover .icon2 {
	background-position: -53px -53px;
}

.leadin .contact-row span.small {
	font-size: 18px;
}
.main-content .click {
	font-size: 28px;
	color: #FFF;
}

.leadin .contact-row.address .small {
	color: #FFF !important;
	text-decoration: none !important;
	font-size: 17px;
}

#content .contact-row .info-wrap:hover .click,
#content .contact-row .info-wrap:hover .small {
	color: #ed2424;
	text-decoration: underline;
}
.map-container {
	display: none;
}

.map-container,
#googlemapdiv iframe {
	width: 800px;
	height: 500px;
	overflow: hidden;
}

.leadin .contact-row.phone .icon2 {
	background-position: 0 -105px;
}

.leadin .contact-row.phone .info-wrap:hover .icon2 {
	background-position: -53px -105px;
}

.leadin .contact-row.email .small,
.leadin .contact-row.phone .small {
	top: 11px;
}

.leadin .contact-row.email .icon2 {
	background-position: 0 -158px;	
}

.leadin .contact-row.email .info-wrap:hover .icon2 {
	background-position: -53px -158px;	
}

.main-content .contact-row.email .info-wrap {
	border-bottom: medium none;
}

.content.sub-page {
	background: #f3f3f3;
	color: #494949;
	position: relative;
}

.content.sub-page p {
	margin-bottom: 1em;
}

.mid-wrapper {
	margin-top: 329px;
}

.ie7 .mid-wrapper {
	padding-top: 329px;
}

#content h3.notfound,
#content .sub-page h1.page-title {
	margin: 0;
}

.pagetitle-wrapper {
	width: 920px;
	height: 64px;
	background: url('../images/pagetitle-bg.png') 0 0 repeat-y #3b0909;
	padding: 10px 20px;
	border-bottom: 1px solid #cdcdcd;
}

.ie7 .page-id-255 .page-content {
	padding: 20px 20px 0;
}
.page-content {
	padding: 20px;
	-moz-box-shadow: inset 0 0 90px 4px #b4b4b4;
	-webkit-box-shadow: inset 0 0 90px 4px #b4b4b4;
	box-shadow: inset 0 0 90px 4px #b4b4b4;
}

#content h1,
#content h2,
#content h3,
#content h4,
#content h5,
#content h6 {
	font-family: 'Roboto Slab', serif;
	font-weight: 400;
	color: #860f0f;
	margin-top: 18px;
}

#content h2 { font-size: 28px; }
#content h3 { font-size: 24px; }
#content h4 { font-size: 20px; }
#content h5 { font-size: 16px; }
#content h6 { font-size: 12px; }

img.featured-image {
	padding: 3px;
	background: #FFF;
	border: 1px solid #959595;
	float: right;
	margin-left: 15px;
	margin-bottom: 15px;
	-webkit-box-shadow: #999 0px 1px 5px;
	-moz-box-shadow: #999 0px 1px 5px;
	box-shadow: #999 0px 1px 5px;
	position: relative;
}

.page-col-left {
	width: 605px;
}

.page-col-right {
	width: 294px;
}

.page-col-right img.featured-image {
	margin: 0 0 20px;
}

.contact-info-widget {
	width: 294px;
	height: 352px;
	background: url('../images/black-pattern.png') 0 0 no-repeat #171717;
	color: #FFF;
}

.contact-info-widget span {
	display: block;
	float: left;
	position: relative;
}

.contact-info-widget .icon {
	background: url('../images/icons-contact.png') no-repeat;
}

.contact-info-widget .icon.round {
	width: 42px;
	height: 42px;
	margin: 0 15px 0 0;
}

.lt-ie9 .contact-info-widget .head {
	background: url('../images/ieopacity-black.png') 0 0 repeat;
}
.contact-info-widget .head {
	width: 100%;
	height: 63px;
	background-color: rgba(0, 0, 0, 0.4);
}
.contact-info-widget .head .label {
	font-size: 23px;
	text-shadow: 3px 3px 1px rgba(0, 0, 0, 1);
	top: 14px;
	margin-left: 13px;	
}
.contact-info-widget .head .icon {
	width: 86px;
	height: 44px;
	background-position: 0 0;
	top: 7px;
	margin-left: 15px;
}
.contact-info-widget .c-row { 
	width: 100%; 
	height: 94px;
	line-height: 1.2; 
}
.contact-info-widget a {
	display: block;
	width: 254px;
	margin: 0 auto;
	border-bottom: 1px solid #3b3b3b;
	overflow: visible;
}

#content .white-link a {
	color: #FFF;
	font-size: 18px;
}

#content .contact-info-widget .address .small {
	color: #FFF;
	font-size: 16px;
}

.contact-info-widget .large {
	font-size: 27px;
	color: #FFF;
}
.contact-info-widget .address .icon {
	background-position: 0 -53px;
}
.contact-info-widget .address a:hover .icon {
	background-position: -53px -53px;	
}

.contact-info-widget .email a:hover .small,
.contact-info-widget .phone a:hover .small,
.contact-info-widget .address  a:hover .large {
	color: #ed2424;
	text-decoration: underline;
}
.contact-info-widget .info {
	width: 197px;
	float: right;
}
.contact-info-widget .phone .icon {
	background-position: 0 -105px;
}
.contact-info-widget .phone a:hover .icon {
	background-position: -53px -105px;
}
.contact-info-widget .phone .small {
	top: 11px;
}

.contact-info-widget .email a {
	border-bottom: medium none;
}

.contact-info-widget .phone .icon {
	background-position: 0 -105px;
}

.contact-info-widget .email .icon {
	background-position: 0 -158px;
}

.contact-info-widget .email a:hover .icon {
	background-position: -53px -158px;
}

.contact-info-widget .email .info .small {
	top: 12px;
}

/* Currently Wrecking */
.vehicle-name {
	position: relative;
	padding-bottom: 10px;
	margin-bottom: 30px;
}

.vehicle-name .edge {
	width: 100%;
	height: 10px;
	position: absolute;
	bottom: 0;
	left: 0;
}

.vehicle-name .edge .leftdiv,
.vehicle-name .edge .rightdiv {
	width: 0;
	height: 0;
	float: left;
}

.vehicle-name .edge .leftdiv {
	border-top: 0px solid transparent;
	border-right: 20px solid #a1a1a1;
	border-bottom: 10px solid transparent;
}

.vehicle-name .edge .rightdiv {
	border-top: 0px solid transparent;
	border-left: 20px solid #a1a1a1;
	border-bottom: 10px solid transparent;
}

.vehicle-name .edge .middle {
	width: 880px;
	height: 10px;
	float: left;
	background: #a1a1a1;
}

.vehicle-name .wrap {
	padding: 20px;
	background: #FFF;
	border: 1px solid #c4c4c4;
}

.vlogo-wrapper {
	padding: 3px;
	background: #FFF;
	border: 1px solid #d0d0d0;
	-webkit-box-shadow: #ccc 0px 0px 3px;
	-moz-box-shadow: #ccc 0px 0px 3px;
	box-shadow: #ccc 0px 0px 3px;
	position: relative;
}

.vehicle-logo {
	width: 264px;
	height: 174px;
	background: url('../images/pattern-white.png') 0 0 repeat #dedede;
	text-align: center;
	overflow: hidden;
}

.vehicle-logo img.noimage {
	width: 70px;
	height: auto;
}

.vehicle-details {
	width: 585px;
}

.vehicle-details.fullwidth {
	width: 100%;
}

#content h2.vname {
	color: #494949;
	font-size: 24px;
	font-weight: 400;
	margin: 0;
}

.vehicle-details .date {
	font-size: 12px;
	color: #737373;
	font-style: italic;
	display: block;
	background: url('../images/icon-update.png') 0 0 no-repeat;
	padding-left: 20px;
	margin-bottom: 10px;
}

table.specs {
	width: 100%;
	border-top: 1px solid #c4c4c4;
	border-left: 1px solid #c4c4c4;
	margin: 18px 0 0;
}

table.specs thead {
	background: #8d1010;
}

table.specs thead th {
	padding: 10px 5px 11px;
	color: #FFF;
	text-shadow: 0px 2px 1px #6c0303;
}

table.specs thead th.model {
	background: url('../images/th1bg.png') top center no-repeat #a21f12;
	width: 390px;
}

table.specs thead th.year {
	background: url('../images/th2bg.png') top center no-repeat #a31f12;
	width: 195px;
}

table.specs tbody td,
table.specs thead th {
	border-right: 1px solid #c4c4c4;	
}

table.specs tbody td {
	border-bottom: 1px solid #c4c4c4;	
	padding: 5px 15px 5px 22px;
}

table.specs tbody td.year-data {
	text-align: center;
	padding: 5px 15px;
}

/* pagination */
.ie7 .titan-pagination { margin-top: 10px; }
.ie7 .ngg-navigation { margin-top: 32px; }

.ngg-navigation { margin-top: 15px; }
.titan-pagination,
.ngg-navigation {
	width: 100%;
	float: left;
}

#content .ngg-navigation a,
.ngg-navigation span.current,
#content .titan-pagination a,
.titan-pagination span.current {
	float: left;
	padding: 4px 9px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #FFF;
	margin-right: 4px;
	font-size: 14px;
	position: relative;
	behavior: url('/PIE.php');
}

#content .ngg-navigation a:hover,
.ngg-navigation span.current,
#content .titan-pagination a:hover,
.titan-pagination span.current {
	background: #860f0f;
	-pie-background: linear-gradient(#860f0f, #860f0f);
}

#content .ngg-navigation a,
#content .titan-pagination a {
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#651010), to(#350909));
	background: -webkit-linear-gradient(#651010, #350909);
	background: -moz-linear-gradient(#651010, #350909);
	background: -ms-linear-gradient(#651010, #350909);
	background: -o-linear-gradient(#651010, #350909);
	background: linear-gradient(#651010, #350909);
	-pie-background: linear-gradient(#651010, #350909);
}

/* Breadcrumb */
#content .breadcrumb {
	color: #6f6f6f;
	text-transform: capitalize;
	width: 100%;
	margin-bottom: 15px;
	font-size: 13px;
}

#content .breadcrumb a {
	color: #860f0f;
}
/*------------------------------------------------------------------
	[ 6 Footer ]
-------------------------------------------------------------------*/
.footer-pad {
	padding: 20px 0 15px 0;
	color: #FFF;
}
.footer {
	font-family: Arial, Helvetica, sans-serif; 
	font-size:12px;
}

.footer-left-col {
	width: 550px;
}

.footer-right-col {
	width: 400px;
}

.footer .badge {
	float: right;
	margin-left: 15px;
}

.footer .badge .mta {
	position: relative;
	top: 5px;
}

/* copyright */
.footer .copyright {
	width:550px;
	float:left;
	padding:0 0 5px 0;
}
/* footer-menu */
.footer .footer-menu {
	width:550px;
	float:left;
	padding: 0;
}
.footer .footer-menu ul {
	margin:0;
	padding:0;
}
.footer .footer-menu ul li {
	list-style:none;
	float:left;
	display:block;
	margin:0;
	padding:0 10px;
	border-left:1px solid #FFF;
}
.footer .footer-menu ul li:first-child {
	padding-left:0px;
	border-left:none;
}
.footer .footer-menu ul li a {
	color:#FFF;
}
.footer .footer-menu ul li a:hover {
	color:#ff3030;
}
/* titan badge */
.titan-badge {
	width: 180px;
	float:right;
}
.titan-badge .titan-title {
	float:left;
	display:block;
	padding:10px 5px 0 0;
}
.titan-badge a {
	color: #FFF;
}

/*------------------------------------------------------------------
	[ 7 Gallery ]
-------------------------------------------------------------------*/
/* Gallery */

.ngg_breadcrumb.breadcrumb {
	display: none;
	text-transform: capitalize;
}

.overlapper {
	width: 102%;
	float: left;
	padding-left: 4px;
}

.ngg-gallery-thumbnail-box,
.ngg-gallery-thumbnail {
	float: left;
	position: relative;
}

.ngg-thumbnail,
.ngg-gallery-thumbnail-box {
	-webkit-box-shadow: #8a8989 0px 1px 2px;
	-moz-box-shadow: #8a8989 0px 1px 2px;
	box-shadow: #8a8989 0px 1px 2px;
	margin-right: 17px;
	margin-bottom: 18px;
	behavior: url('/PIE.php');
}

.ngg-thumbnail,
.ngg-gallery-thumbnail {
	padding: 3px;
	background: #FFF;
}

.ngg-album:hover .ngg-thumbnail,
.ngg-thumbnail:hover,
.ngg-gallery-thumbnail:hover {
	background: #860f0f;
}

#content .ngg-thumbnail a,
#content .ngg-gallery-thumbnail a {
	float: left;
	display: block;
	width: 209px;
	height: 144px;
	overflow: hidden;
	background: #000;
	position: relative;
	text-decoration: none;
	color: #FFF;
}

.ngg-thumbnail span.zoom,
.ngg-gallery-thumbnail span.zoom {
	display: none;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	background: url('../images/ieopacity-black.png') 0 0 repeat;
}

.ngg-gallery-thumbnail span { cursor: pointer; }

.ngg-gallery-thumbnail span.zoom span {
	display: block;
	width: 100%;
	height: 100%;
	background: url('../images/zoom.png') center center no-repeat;
	
}

.ngg-thumbnail:hover span.zoom,
.ngg-gallery-thumbnail:hover span.zoom {
	display: block;
}

.lt-ie9 .ngg-gallery-thumbnail .description  {
	background: url('../images/ieopacity-red.png') 0 0 repeat;
}

.ngg-gallery-thumbnail .description {
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	font-size: 12px;
	font-weight: bold;
	background-color: rgba(151, 8, 8, 0.8);
	text-align: center;
	width: 96%;
	padding: 5px;
	z-index: 2;
}

p.ngg-ins {
	font-weight: bold;
}

/* Album */
.ngg-album {
	width: 215px;
	margin-right: 17px;
	margin-bottom: 18px;
}
.ngg-album,
.ngg-thumbnail,
.ngg-thumbnail a {
	float: left;
	position: relative;
	cursor: pointer;
}

.ngg-thumbnail {
	margin: 0 0 5px !important;
}

#content .ngg-albumtitle a {
	color: #494949;
}

.ngg-album:hover .ngg-albumtitle a,
#content .ngg-albumtitle a:hover {
	color: #860f0f !important;	
}

.ngg-albumtitle {
	text-align: center;
}

/* Search Results */

.search-results .hentry {
	width: 100%;
	float: left;
	border-bottom: 1px solid #c4c4c4;
	padding-top: 10px;
	padding-bottom: 5px;
}

.search-results #content h6.entry-title {
	font-size: 18px;
	margin-bottom: 4px;
	margin-top: 5px;
}

.search-results .entry-summary p {
	text-shadow: none;
	font-size: 16px;
}

#content ol {
	margin-left: 40px;
	margin-bottom: 20px;
}

#content ul  li ul,
#content ul  li ol,
#content ol  li ul,
#content ol  li ol {
	margin-top: 10px;
	margin-bottom: 15px;
}
.bank {
	display:block;
	width: 155px;
	height: 27px;
	background: url('../images/bank.png') no-repeat 0 0;
	margin-top:8px;
	float:right;
}



.brand_title_hp .theTitle {
  	font-family: 'Roboto Slab', serif;
  	font-weight: 400px;
  	font-size: 24px;
  	padding-right: 20px;
  	display: inline-block;
}

.brand_title {
  	box-align: center;
  	-moz-box-align: center;
  	-webkit-box-align: center;
  	align-items: center;
  	-moz-align-items: center;
  	-webkit-align-items: center;
  	justify-content: center;
  	-moz-justify-content: center;
  	-webkit-justify-content: center;
  	display: flex;	
  	font-family: 'Roboto Slab', serif;
  	font-weight: 400px;
  	font-size: 24px;
}

.page-currently-wrecking .vehicle-name h2 	{
	display: none;
}